body {
	background: #fff url(images/LEDS-bg.png) no-repeat center top;
}
#leds_questions .exhibit-facet-value-inner {
    padding: 0.5em;
}
.exhibit-ui-protection div.entity-thumbnail {
	float:      left;
	width:      700px;
	min-height:     80px;
	border:     1px solid #CCC;
	background: #F0FFF0;
	padding:    0.5em;
	margin:     0.5em;
}